/* Font faces*
/* oswald-300 - latin */
@font-face {
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 300;
	src: url('fonts/oswald-v16-latin-300.eot'); /* IE9 Compat Modes */
	src: local('Oswald Light'), local('Oswald-Light'),
		url('fonts/oswald-v16-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('fonts/oswald-v16-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/oswald-v16-latin-300.woff') format('woff'), /* Modern Browsers */
		url('fonts/oswald-v16-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
		url('fonts/oswald-v16-latin-300.svg#Oswald') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url('fonts/roboto-v18-latin-regular.eot'); /* IE9 Compat Modes */
	src: local('Roboto'), local('Roboto-Regular'),
		url('fonts/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('fonts/roboto-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/roboto-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
		url('fonts/roboto-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		url('fonts/roboto-v18-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
  }

/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}
/* HTML5 HACK -------------------------------------- */ 
header, section, footer, aside, nav, article, adress { 
display: block; 
}
p, dl, address {
margin: 0.6em 0;
}

dd{
text-indent:0.3em;
}
strong {
font-weight:700;
}

i {
font-style:italic;
}

label {
	width: 110px;
	display: inline-table;
}
#content table.table {
	width: 100%;
	background-color: white;
	opacity: 1;
    border-radius: 3px;
    box-shadow: 5px 5px 20px rgba(195, 195, 195, 0.85);		
}


	
#content table.table  td, #content table.table  th {
	padding: .75rem;
	vertical-align: top;
	border-top: 1px solid #dee2e6;
}

#inhalt a.button {
	display: inline-block;
    padding: .5em 1em;
    color: #fff;
    background-color: #CC3366;
    text-decoration: none;
    border-radius: 3px;
    box-shadow: 10px 0px 20px rgba(195, 195, 195, 0.9);
    border: 1px solid #CC3366;
    opacity: 0.9;  
	margin: 1.5em 0;
}


#inhalt a.button:hover {
	color: #CC3366;
	background-color: #fff;
	text-decoration: none;
	border: 1px solid #CC3366;
}

@media all and (min-width:481px) {

@media all and (max-width:780px){
	.w3c article div{
	overflow-y:auto;
	}

	#header2 {font-size:0.7em;}
	#header3 {font-size:0.5em;display:block;text-indent:1em;margin-top:0.4em;}
}
* {
margin: 0;
}

html {
		scroll-padding-top: 280px;
	}

html, body {
height:100%;
}
body {
width:100%;
background: #fff;
font-size: 16px;
color: #666;
font-family: 'Roboto', sans-serif;;
margin: 0;
padding: 0;
background-image:url(bg_rot.jpg);
background-position:top left;
background-repeat:no-repeat;
background-attachment:fixed;
line-height:1.5em;
z-index:0;
letter-spacing:0.01em;
background-size: cover;
}

#doc {
max-width: 950px;
width:98%;
margin: 0 auto -4em auto;
padding: 0;
z-index:99;
min-height: 100%;
height: auto !important;
height: 100%;
}

#uppermargin {
height: 0.5em;
}

#header {
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjNmQxNzExIiBzdG9wLW9wYWNpdHk9IjAuNjciLz4KICAgIDxzdG9wIG9mZnNldD0iMiUiIHN0b3AtY29sb3I9IiNhYTdmN2MiIHN0b3Atb3BhY2l0eT0iMC42NyIvPgogICAgPHN0b3Agb2Zmc2V0PSI0JSIgc3RvcC1jb2xvcj0iI2U2ZTZlNiIgc3RvcC1vcGFjaXR5PSIwLjY4Ii8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk4JSIgc3RvcC1jb2xvcj0iI2U2ZTZlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(-45deg,  rgba(109,23,17,0.67) 0%, rgba(170,127,124,0.67) 2%, rgba(230,230,230,0.68) 4%, rgba(230,230,230,1) 98%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(109,23,17,0.67)), color-stop(2%,rgba(170,127,124,0.67)), color-stop(4%,rgba(230,230,230,0.68)), color-stop(98%,rgba(230,230,230,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(109,23,17,0.67) 0%,rgba(170,127,124,0.67) 2%,rgba(230,230,230,0.68) 4%,rgba(230,230,230,1) 98%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(109,23,17,0.67) 0%,rgba(170,127,124,0.67) 2%,rgba(230,230,230,0.68) 4%,rgba(230,230,230,1) 98%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(109,23,17,0.67) 0%,rgba(170,127,124,0.67) 2%,rgba(230,230,230,0.68) 4%,rgba(230,230,230,1) 98%); /* IE10+ */
background: linear-gradient(135deg,  rgba(109,23,17,0.67) 0%,rgba(170,127,124,0.67) 2%,rgba(230,230,230,0.68) 4%,rgba(230,230,230,1) 98%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ab6d1711', endColorstr='#e6e6e6',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
margin:0;
max-width:950px;
width:100%;
box-shadow: 2px 2px 10px rgba(195, 195, 195, 0.9);
border-bottom: 1px dotted #dedede;
border-top-right-radius: 5px;
font-family: 'Roboto', sans-serif;
}
		#header a.welcome {
		padding: 1rem;
	}
	
#header h1 {
margin: 0 0 1em 0;
padding: .5em 0.1em 0 0.8em;
color: #494949;
font-size:1.8em;
font-weight:bold;
text-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
font-family: 'Oswald', sans-serif;
}

#header h2 {
color: #494949;
margin:0;
padding: 0.3em 0.1em 0.5em 1.8em;
}

#header a , #header a:focus, #header a:active{
text-decoration:none;
outline:none;
}

#header nav {
	clear: left;
}
	
#header nav ul {
list-style-type: none;
font-weight: bold;
margin-left: 0.3em;
padding: 0;
}

#header nav ul li {
display: inline;
margin: 0;
padding: 0;
text-indent: 0;
box-shadow: 10px 0px 20px rgba(195, 195, 195, 0.9);

}

#header nav ul li a {
display: inline-block;
padding: 2px 10px;
color: #fff;
background-color: #CC3366;
text-decoration: none;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
box-shadow: 10px 0px 20px rgba(195, 195, 195, 0.9);
border-bottom: 1px solid #CC3366;
opacity:0.9;
}

#header nav ul li.active a,
#header nav ul li a:hover, 
#header nav ul li a:focus {
background-color: #fff;
color: #444;
box-shadow: 10px 5px 20px rgba(195, 195, 195, 0.1);
opacity:1;
border-bottom:1px solid #FFF;
}

#header2 {font-size:0.7em;}
#header3 {font-size:0.5em;display:block;text-indent:1em;margin-top:0.4em;}

#content {
padding-bottom: 5em;
float:left;
background: #FFF;
max-width:980px;
color:#3e3e3e;
width:100%;
background-image:url(druckmesser_small.png);
background-repeat:no-repeat;
background-position:bottom right;
background-color: rgba(255, 255, 255, .85);
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
z-index:-1 !important;
/*opacity:0.85;*/
box-shadow: 2px 2px 10px rgba(195, 195, 195, 0.9);
}

#content h2 {
text-decoration:underline;
}

#inhalt h3, #inhalt h4 {
display:block;
font-weight:bold;
margin: 1em 1em .75em 0;
font-family: 'Oswald', sans-serif;
}

#inhalt h3 {
	font-size: 1.6em;
	line-height: 1.3;
	letter-spacing: 1px;
	color:#000;
}

#inhalt h4 {
	font-size: 1.4em;
	letter-spacing: 1px;
	color: #000;
	margin-top: 1.6em;
	margin-bottom: 1.2em;
}
	
#inhalt{
padding: 0;
margin:0 auto;
} 

#inhalt a {
color: #6f1d11;
}

#inhalt a:hover, #inhalt a:focus {
color: #d30a0b;
}

#inhalt .yd-left, #inhalt .yd-right, #header .yd-left, #header .yd-right  {
	float: left;
}

#inhalt .yd-left, #inhalt .yd-right, #header .yd-left, #header .yd-right {
	width: calc(50% - 15px);
}

#inhalt .yd-right, #header .yd-right {
	margin-left: 30px;
}


#content img:not(.bg) {

height:auto;
margin-top:0.5em;
box-shadow: 5px 5px 10px rgba(195, 195, 195, 0.9);
border-radius: 5px;
border: 1px solid #FFF;
}

.w3c {min-height:60em; position: relative; width: 97%;z-index:5;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px; overflow:hidden;}
.w3c > article { display: inline;}
nav > li:not(:target) > a { border-bottom: 0; background: -moz-linear-gradient(top, white, #eee);display:none; }
.w3c > article:target > a { background: white; }
.w3c > article > div { z-index: -2; left: 0; top: 0.5em; bottom: 0; right: 0; padding: 0 30px 30px 30px;height:auto;max-width:100%; border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;}
.w3c > #welcome > div { z-index: -1;}
.w3c > article:not(:target) > div { position: absolute; opacity: 0;}
.w3c > article:target > div { position: absolute; z-index: 0; }
.w3c:not(:has(article:target)) > #welcome > div {opacity: 1;}

#kontakt #anfahrt {
float:left;
}

#impressum2 {
overflow-y:auto;
}
	


#datenschutz2 {
overflow-y:auto;
}

footer, .push {
    clear: both;
    }

#footer {
border-radius:5px;
border-top-right-radius: 5px;
border-top-left-radius: 5px;
max-width:950px;
margin:0 auto;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2ZTZlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkwJSIgc3RvcC1jb2xvcj0iI2U2ZTZlNiIgc3RvcC1vcGFjaXR5PSIwLjMyIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkzJSIgc3RvcC1jb2xvcj0iI2I5OTg5NiIgc3RvcC1vcGFjaXR5PSIwLjMiLz4KICAgIDxzdG9wIG9mZnNldD0iOTglIiBzdG9wLWNvbG9yPSIjNmQxNzExIiBzdG9wLW9wYWNpdHk9IjAuMyIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(230,230,230,1) 0%, rgba(230,230,230,0.32) 90%, rgba(185,152,150,0.3) 93%, rgba(109,23,17,0.3) 98%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(230,230,230,1)), color-stop(90%,rgba(230,230,230,0.32)), color-stop(93%,rgba(185,152,150,0.3)), color-stop(98%,rgba(109,23,17,0.3))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(230,230,230,1) 0%,rgba(230,230,230,0.32) 90%,rgba(185,152,150,0.3) 93%,rgba(109,23,17,0.3) 98%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(230,230,230,1) 0%,rgba(230,230,230,0.32) 90%,rgba(185,152,150,0.3) 93%,rgba(109,23,17,0.3) 98%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(230,230,230,1) 0%,rgba(230,230,230,0.32) 90%,rgba(185,152,150,0.3) 93%,rgba(109,23,17,0.3) 98%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(230,230,230,1) 0%,rgba(230,230,230,0.32) 90%,rgba(185,152,150,0.3) 93%,rgba(109,23,17,0.3) 98%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#4d6d1711',GradientType=0 ); /* IE6-8 */
text-align: right;
width:98%;
height:2em;
box-shadow: 2px -5px 5px rgba(195, 195, 195, 0.5);
}

footer p {
margin: 1em 1em 0 1em;
}

footer a {
color: #4f4f4f;
}
footer a:hover, footer a:focus{
color: #5b321e;
}

#go2top {
display:none;
}

}


/*------------------------Handheld & Co.------------------------*/
@media all and (max-width:780px){
body {
height:100%;
width:100%;
background: #FFF;
font-size: 1.05em;
color: #333;
font-family: 'Open Sans', sans-serif;
margin: 0;
padding: 0;
line-height:1.5em;
z-index:0;
min-height:100%;
letter-spacing:0.01em;
overflow-x:hidden;
overflow-y:auto;
}
#content {
color:#333;
font-size:1em;
opacity:0.9;
}

.w3c article p, .w3c article ul {
padding-left: 0.3em;
}

h1 {
font-size:2em;
line-height:1em;
}

#doc {
margin: 0 0.1em;
width:100%;

}

nav {
font-size: 1.5em;
width:100%;
}

nav ul li{
float:none;
display: block;
border-bottom: 1px dotted #ffffff;
line-height:1.5em;
clear:left;
text-indent:0;
}

#header {
background: #e6e6e6;
margin:0;
width:100%;
box-shadow: 2px 2px 10px rgba(195, 195, 195, 0.9);
border-bottom: 2px solid #fff;
}

	.row-mobile {
		display:block;	
	}


#header h1 {
margin: 0 0 .8em 0;
padding: 1.2em 0 0 0;
color: #494949;
font-size:2em;
line-height: 130%;
font-weight:bold;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
text-align:center;
font-family: 'Oswald', sans-serif;
}
#header h2 {
color: #494949;
font-size: 1.4em;
padding:0;
font-weight:bold;
margin: 1.2em 0 .8em 0;
text-align:center;
font-family: 'Oswald', sans-serif;
line-height: 140%;
}

#header a , #header a:active, #header a:focus{
text-decoration:none;
outline:none;
}

#header2 {font-size:0.7em;}
#header3 {font-size:0.5em;display:block;text-indent:1em;margin-top:0.4em;}

header nav ul li a {
background-color: #CC3366;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
color: #FFFFFF;
display: block;
font-weight:normal;
padding: .4rem .4rem .4rem 1.2rem;
text-decoration: none;
font-size:1.4rem;
}

#header nav ul li.active a,
#header nav ul li a:hover {
background-color: #fff;
color: #444;
outline:none;
}

#content img:not(.bg) {
width:100%;
height:auto;
margin: 0.5em;
border-radius: 5px;

}
	
	#inhalt .infobox {
		color:#000; 
		line-height: 140%; 
		border: 2px solid #CC3366; 
		padding: 0em .8em 1.2em .8em; 
		border-radius: 4px;
		width:85%;
		margin:1rem auto;
	}
	
	#inhalt p, #inhalt ul, #inhalt dl, #inhalt address {
		color:#000;
		line-height: 140%;
		margin:1rem auto;
		width:90%;
		padding: 0;
	}
	
	#inhalt .infobox p, #inhalt .infobox ul {
		color:#000;
		line-height: 140%;
		margin:1rem auto;
		width:100%;
		padding: 0;
	}

#inhalt a {
color: #6f1d11;
}

#inhalt a:hover, #inhalt a:focus {
color: #d30a0b;
outline:none;
}

#inhalt h3, #inhalt h4 {
display:block;
font-weight:bold;
margin: 0;
padding: 1.2rem .6rem 1.2rem  1.2rem;
line-height: 140%;
}
	
#inhalt h3 {
	font-size: 1.25em;
}
	
#inhalt h4 {
	font-size: 1.15em;
	margin: 1.5rem 0 .5rem;
}
	
#inhalt .infobox h4, #inhalt .infobox p  {
	padding: 0;
	
}

#welcome, #kontakt, #sprechzeiten, #leistungen, #team, #impressum, .w3c {
min-height:100%;
z-index:1;
}
/*
#welcome {
position:absolute;
top:20em;
z-index:1;
}

#kontakt {
position:absolute;
top:70em;
z-index:2;
}

#kontakt #anfahrt {
clear:left;
}

#sprechzeiten {
position:absolute;
top:125em;
z-index:3;
}

#leistungen {
position:absolute;
top:150em;
z-index:4;
}

#team {
position:absolute;
top:170em;
z-index:5;
}
*/
#welcome, #kontakt, #kontakt #anfahrt, #sprechzeiten, #leistungen, #team {
	padding-bottom: 2em;
}

footer {
display:none;
}

#impressum p {
font-size:0.9em;
}

#go2top {
position:fixed;    
bottom: 2rem;
right: 1.5rem;
font-size: 3em;
font-weight:bolder;
font-stretch:2em;
z-index:10;
}

#go2top a {
color:#999;
text-decoration:none;
}
#go2top a:hover {
color:#666;
outline:none;
}

}